Commit 1a4aa219 authored by Claude Paroz's avatar Claude Paroz

Django 1.3 is now required

parent a96489fa
......@@ -13,7 +13,7 @@ The Data model is in the /docs directory.
Requirements
============
1 - Django 1.2.X
1 - Django 1.3.X
2 - Python 2.5 (for hashlib module). PIL (python-imaging) for hackergotchi checks.
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment